package com.yunfeiyun.agmp.common.utils;


import org.springframework.beans.BeanUtils;

public class ObjectUtil {
    public static  <T> T clone(T object){
        Object o = BeanUtils.instantiateClass(object.getClass());
        BeanUtils.copyProperties(object,o);
        return (T) o;
    }
}
